.orderSuccessful{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    padding-top: 30px;
}

.orderSuccessful__paymentCompleteIcon{
    object-fit: contain;
    width: 200px;
}

.orderSuccessful > p {
    max-width: 700px;
    text-align: justify;
}

.orderSuccessful > p > a {
    text-decoration: underline;
    color: #99bfc5;
}

h2{
    padding-bottom: 20px;
}

.orderSuccessful > button {
    height: 40px;
    background-color: #99bfc5;
    color: white;
    border: none;
    border-radius: 6px;
    min-width: 200px;
    margin-top: 30px;
}